/* ==========================================================================
   SPECIFICATION
   ========================================================================== */
/*
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-MediumItalic.woff2") format("woff2"), url("../fonts/Roboto-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Bold.woff2") format("woff2"), url("../fonts/Roboto-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Thin.woff2") format("woff2"), url("../fonts/Roboto-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-BlackItalic.woff2") format("woff2"), url("../fonts/Roboto-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Medium.woff2") format("woff2"), url("../fonts/Roboto-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Italic.woff2") format("woff2"), url("../fonts/Roboto-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Light.woff2") format("woff2"), url("../fonts/Roboto-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-LightItalic.woff2") format("woff2"), url("../fonts/Roboto-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-BoldItalic.woff2") format("woff2"), url("../fonts/Roboto-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-ThinItalic.woff2") format("woff2"), url("../fonts/Roboto-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Black.woff2") format("woff2"), url("../fonts/Roboto-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
*/
body.overflow {
  overflow: hidden;
}

@media (min-width: 910px) {
  body {
    padding-top: 0;
  }
}

.site-container {
  position: relative;
}

.bg-left,
.bg-right {
  position: absolute;
  z-index: -1;
  top: 0;
  width: calc((100vw - 100%) / 2);
  overflow: hidden;
}

@media (min-width: 820px) {
  .bg-left,
  .bg-right {
    display: block;
  }
}

.bg-left img,
.bg-right img {
  min-width: 100%;
  max-width: unset;
}

.bg-left {
  left: 0;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}

.bg-left img {
  float: right;
}

.bg-right {
  right: 0;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}

@media (min-width: 550px) {
  .site-main {
    padding: 15px 15px 32px;
  }
}

@media (min-width: 820px) {
  .site-main {
    padding: 20px 15px 30px;
  }
}

.site-main-panel {
  padding-bottom: 97px;
}

@media (min-width: 910px) {
  .site-main-panel {
    padding-bottom: 77px;
  }
}

@media (min-width: 550px) {
  h1 {
    font-size: 24px;
    line-height: 24px;
  }
}

@media (min-width: 550px) {
  h2, h3 {
    font-size: 18px;
    line-height: 24px;
  }
}

input,
select,
textarea {
  width: 100%;
  border: none;
}

select {
  cursor: pointer;
}

@media (min-width: 910px) {
  .sidebar {
    display: block;
  }
}

@media (min-width: 910px) {
  .main {
    float: right;
  }
}

@media (min-width: 910px) {
  .crumbs {
    padding-left: 17px;
    padding-right: 0;
    margin-top: -4px;
    margin-bottom: 14px !important;
  }
}

@media (min-width: 910px) {
  .my-header {
    padding: 0;
  }
  .my-header:not(:last-child) {
    margin-bottom: 17px;
  }
}

.my-header-links .my-header_title {
  padding-right: 120px;
}

@media (min-width: 550px) {
  .my-header-filters {
    min-height: 33px;
  }
  .my-header-filters .my-header_title {
    padding-right: 310px;
  }
}

@media (min-width: 910px) {
  .my-header_link {
    right: 0;
  }
}

.my-header_link:hover {
  color: #fff;
}

/* ==========================================================================
   MAIN ELEMENTS
   ========================================================================== */
.btn {
  -webkit-transition-property: color, background-color, border-color;
  transition-property: color, background-color, border-color;
  -webkit-transition-duration: .2s;
          transition-duration: .2s;
  cursor: pointer;
}

.btn-green:hover {
  background-color: #444D54;
}

.btn-blue:hover {
  background-color: #4F73A9;
}

.btn-blue-1:hover {
  background: #3B80BF;
}

.btn-white:hover {
  border-color: #fff;
}

.btn span {
  display: block;
  -webkit-transform: skew(12deg);
          transform: skew(12deg);
}

.header {
  -webkit-transition: -webkit-transform .4s;
  transition: -webkit-transform .4s;
  transition: transform .4s;
  transition: transform .4s, -webkit-transform .4s;
}

.nav-hidden .header {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-box-shadow: none;
          box-shadow: none;
}

@media (min-width: 910px) {
  .header {
    width: unset;
    margin: 0 -10px;
    padding-top: 42px;
    position: relative;
    -webkit-transform: none !important;
            transform: none !important;
  }
}

@media (min-width: 910px) {
  .header_main {
    padding: 17px;
    height: 76px;
  }
}

@media (min-width: 1090px) {
  .header_main {
    padding: 17px 20px 17px 33px;
  }
}

@media (min-width: 910px) {
  .header_title {
    width: auto;
    float: left;
  }
}

@media (min-width: 910px) {
  .header_logo {
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: none;
            transform: none;
  }
}

@media (min-width: 910px) {
  .header_img {
    width: auto;
    height: auto;
    margin-top: 0;
  }
}

.header_text {
  float: left;
  width: 187px;
  font-weight: 500;
  font-size: 12px;
  line-height: 15px;
  opacity: 0.5;
  margin-left: 15px;
}

@media (min-width: 910px) {
  .header_text {
    display: block;
  }
}

@media (min-width: 1090px) {
  .header_text {
    width: 304px;
    padding: 6px 0;
    margin-left: 20px;
  }
}

@media (min-width: 1200px) {
  .header_text {
    margin-left: 35px;
  }
}

.header_search {
  display: block;
  width: 100%;
  height: 48px;
  padding: 5px 10px;
  background: #000;
  position: fixed;
  z-index: -1;
  left: 0;
  top: 0;
  -webkit-transition-duration: .4s;
          transition-duration: .4s;
  -webkit-transition-property: top, -webkit-transform;
  transition-property: top, -webkit-transform;
  transition-property: transform, top;
  transition-property: transform, top, -webkit-transform;
}

.nav-hidden .header_search {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}

.search-open .header_search {
  top: 48px;
}

@media (min-width: 910px) {
  .header_search {
    float: right;
    width: 266px;
    height: 38px;
    margin: 2px 0;
    padding: 0;
    background: none;
    position: relative;
    z-index: 0;
    -webkit-transition: none;
    transition: none;
    top: 0 !important;
    -webkit-transform: none !important;
            transform: none !important;
  }
}

.header_search_form {
  width: 100%;
  height: 100%;
}

.header_search_input {
  width: 100%;
  height: 100%;
  padding-left: 16px;
  padding-right: 52px;
  background: rgba(255, 255, 255, 0.2);
  color: #FFFFFF;
  border-radius: 5px;
  font-size: 12px;
}

@media (min-width: 910px) {
  .header_search_input {
    background: rgba(255, 255, 255, 0.1);
  }
}

.header_search_input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
  font-style: italic;
}

.header_search_input::-moz-placeholder {
  color: rgba(255, 255, 255, 0.5);
  font-style: italic;
}

.header_search_input:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
  font-style: italic;
}

.header_search_input::-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
  font-style: italic;
}

.header_search_input::placeholder {
  color: rgba(255, 255, 255, 0.5);
  font-style: italic;
}

.header_search_btn {
  width: 38px;
  height: 38px;
  position: absolute;
  right: 10px;
  top: 5px;
  border-radius: 5px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAQAAACQTsNJAAAA00lEQVR42u2UwQ3DMAwDO4YnyUYaRaNpFa5xRR9B3BoVg6ZAP+XTMg60LPH2LAZBIsRDRRK3VisgEatEnEeI9xLDI7YXhNBysp13UQRj6pBOupkuxlol2VX7WXPpnWGCXdn4OFwYjFy5FdW4pZ58eC/ZQYaBjKa55jFr7/QNCA3/mhN9oyd5/XeOYhmIujkZdmJnv/K7E3Z3wo80ZIuos3miJU8ObdeS7TjNzzO2pnqaWejSHs2dc6CkECCKZJt/scE4/TG/wcR1TJk4sxiP8NpX9Q79Hrgz2lagXwAAAABJRU5ErkJggg==") center no-repeat;
  background-size: 17px;
  background-color: #3B80BF;
  cursor: pointer;
  -webkit-transition: .2s;
  transition: .2s;
}

@media (min-width: 910px) {
  .header_search_btn {
    right: 0;
    top: 0;
    background-color: #323C43;
  }
}

.header_search_btn:hover {
  background-color: #3B80BF;
}

@media (min-width: 910px) {
  .header_search {
    display: block;
  }
}

.header_search-mob {
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.header_search-mob i {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.header_search-mob:before, .header_search-mob:after {
  content: '';
  width: 24px;
  height: 2px;
  background: #fff;
  position: absolute;
  left: 13px;
  top: 23px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0;
}

.header_search-mob:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.header_search-mob:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.search-open .header_search-mob {
  background: #000;
}

.search-open .header_search-mob i {
  opacity: 0;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.search-open .header_search-mob:before, .search-open .header_search-mob:after {
  opacity: 1;
}

.search-open .header_search-mob:before {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

.search-open .header_search-mob:after {
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
}

@media (min-width: 910px) {
  .header_mobile {
    display: none;
  }
}

.nav {
  position: fixed;
  z-index: 1;
  width: 100%;
  top: 0;
  right: 0;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  width: 75%;
}

@media (min-width: 550px) {
  .nav {
    width: 50%;
  }
}

@media (min-width: 910px) {
  .nav {
    display: block !important;
    width: 100%;
    height: 42px !important;
    max-height: unset;
    -webkit-transition: -webkit-transform .4s;
    transition: -webkit-transform .4s;
    transition: transform .4s;
    transition: transform .4s, -webkit-transform .4s;
  }
  .nav-hidden .nav {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  .nav-hidden .nav .sub-menu {
    opacity: 0 !important;
    visibility: hidden !important;
    -webkit-transform: translateY(-10px) !important;
            transform: translateY(-10px) !important;
  }
}

.nav_container {
  height: 100%;
  padding: 0;
  background-color: #3B80BF;
}

@media (min-width: 910px) {
  .nav_container {
    -webkit-transition: .25s;
    transition: .25s;
  }
  body.is-scrolled .nav_container {
    background-color: #3D4C53;
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
  }
}

@media (min-width: 1090px) {
  .nav_container {
    padding: 0 10px;
  }
}

.nav_logo {
  float: left;
  width: 0;
  height: 100%;
  -webkit-transition: .3s;
  transition: .3s;
  visibility: hidden;
  display: none;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAXYAAAAqCAYAAACnZXBdAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAABI2SURBVHgB7Z17bFRVHsd/M7ZMW1oor5bl1YLyMALWjZSAFovAH+6CihD4AxNRTNbdhGzIJqvZRDfqZiMmEBOJ4Q9BTCBBVsMq5Q8RLFAeC4gWeUldhfJwoRRoAfuQdmbP97RnvHPnnDv3Ne3McD7J7Uzv3Hvmd+8593t+53d+906AHBKJRJayl+fYUsaWQtJoNJrMobZ7eT0QCJyjNCVgd0Mm6BDyrWwpJY1Go8lszrFlZrqKuy1h7xb1arYU/vzzz1RVVUWHDx8mvNdoNJpMYciQIbR8+XIqKirCv7uZsM+kNCShsDNRL6UuUS+FoH/00Uda0DUaTcbSt29fWrt2LX9llDJxr6c0I2hjm7+zpbS6uprWr1+vRV2j0WQ00DhEJLp5iNIQS2Fn3jomR5fiQOGpazQazd1AXl6eeNtEaUgij70Sf06ePEkNDQ2k0Wg0dwOjR48Wb2spDbEl7IcOHSKNRqO5G8DEqWHyNCM99sfw59y5c6TRaDR3Aw888IB4e4zSFKWwd2fDlCEEc/bsWdJoNJq7gfLycvH235SmKNMdmbA/zV62Ihvm3XffJT9A+hCGOMgVxXtMymLBiCBVs23S0ebewHyexJyMPk8aI1mhAI1+uC/9ZlwOf6/xTG1H+Jf5K57YcM64Mstih6fw58SJE+QFXORz587lw5uJEycqt8OoAMuWLVtiJmqxLxa/wHzBBx98YLkNbJ45cybvua1shp04P2abZUD03njjDbIDyhKdB8rH5LUZ2PbCCy+QH7z22muuJsdF3cIWw2RTHKhXHMf27dv59/hp+8qVK6UjSqvvQIYXHBY7vPLKK1RaWmprW9Hpwx6ky8nqTfDmm2/yTtDMSy+9pNwHbXLx4sXSz8R5wHWGG2zMJGr3aJ8vv/yyyN2OgvpC+/CDnIIg/fbJQvZ6D2l8o+yeQPY77PVp40orYa/EH6vGmQg0Qlz45sYiA8KA5fHHH6dnnnkmul54gn6Rn59v+Tnshd12bIZdsBfLl19+mVDg7R6H2G7q1KncFpRpFiO/z4sT8N2ibu0g6hbHA+Hy03ZDWloMEEHVd+Azu8LuxlY4A/PmzeP19tZbb0nnqCDqTsvFOZftgxsHjZ2bbJtE7X7RokWWnbMfwFNPNVEvyB0Uff/LnVZq72iJ/j+430j+2njzAqUygSCVmNdJhb07vl6KxuLGkxO9f7Ibit/A08FF7waIOy5o1YXsBZxPcZtzb99PIEYevdWp2AG2oRNRgXqCZ+vFabFrx+rVq+nVV1/1/F0qURedvhfQQaP9JpuCQVmUSkDUn6v4Z/T/SzfO0NYjq/n7+Q//hYYPHNe1/nodbf1qFaUqgXAwLiVTNXlaiT9uBEpc+Okm6hi2uxV1AY4dQ+xkiZ4TLzkZpIOoAzv1aCX8fqMKn9gF51tVBua/vMxhWJXtJwjD5A9OLWFXMTh/ZFTUAd4L7z0ViQQ6PjWvUwk7T3N0k7+OIV2iC1/EIeHFYOntyTUIgV+CiaE7xE8VIvBKT1yEKuyIeirUrR1hxzZe6gjXBsI5YrHyyDFC8PJdGP3KSPS9dkCd2gk7emXAsD6ULtxquxa3rv1OC6UqHeHsOI9d1YVW4o/TiVNcLFZDOpSHYaOsMcLDh7ja9ZoRV7TqeFCenQm6RB6LsNmY3YGyYScW2UWBMhFjtTNERvlr1qyJWYf4K/Y3pF1FwfeJMAKG+LLPMeFnBrYjTCTDTrjNKmYNIDKYZ5DVLexFuxD5wSrbAUY8Tmw3jypVdqIMY13hPWxCO3IDJiLN5w3fu2rVKmmbQIy7pcW5OOB4ZKNfP0IwqvBOMigclk3pAuLsO09soLKSWRTKzqPa+l10q/UapSSBSO2KJ9aeM6+OE/buR/Ty+LrThmgl6miEVg0R34dhpd3GKrxCr0BsVI1bZbPI4IEoqLxYdFJ2j8UsEPgfxwaRM9wsEQUXuuoxD6pjgbB5nQhXgXqzmowU3rsQPNjtZO7Gie2yNijmiszhF3ScboVdhjguv8KQVk4H2paXx3z0VAhGMCCNhB1899NBvqQ6svg6kHnsEHbHIoCGIhMhkEjUjfT0M2lUnRGEKpHNsBWiJvMyjZ61W1C+7Jz2xNDZSKLOz26GSbLDMqo2KH47wCzsyZhEldWN045MoAprivCPW0S4sKdAfN1NNgxi2/f/Zjp/7ZOdy7NWrt66QGcbaum0SXTHFJXRmCFcurjHffiHKnqQedz3D5vG973Vep3tc4COMe/bDhXjF1EoKy9aXs2ZLfx9+b3zqF9OVyYNJlsxsYp1wsbGmxdZh3Agzj6A8mDT8AGI2Y/gx3OTjQRU29tBFl8HMmHn+etO4+uqXF9cUF4aYbJRdUYIK9hBeKNWnrVbrLzvnkSVy+9HOMBPIIQy0P5wzmRprBB7N3UEb9+cYqgKAzk5R8YcdFlYMt1CMMBpfB0COGvic1yszeuRyYL1D5bMpu3fvBeNhw8uGEEThk/j7yHE2MaYyhgqyONiDfG3k+Fi3B/iK4QdoiwmVgvyBtGjE37tAPjnA7s+L8gdzDqXbdH1sO/3ZX+Ktan7eLA9OofNB/8Rk25ph46Wzt2y9TJhr8Qfp48RUA0/U/nJkCqbnYYtxI0hdstPhMgTV3U6PX0+VSJgeGZ1SiDrgDCHIc4X6tQ8bwHx3Lx5s+Owo90brJyMaIQ9icrzUv84flmiAMpMltg7ja+X3zs3TtTNQChnT1wqFWkIplFsjXDhZeJ86UYdeQXlqMAxYHQAoYaHbxb1RjbyEMIO8Pq7sj86S6tEfH3+BulDymKEnVVuWXPzzcLTp0/T7du3yQkFBQXE9o1bf+rUaQqHw+SW1tY2ablYb1XunTsd0v1wXGK/7Ow+0m0uXDjvyOa6uu+l5eTm5kXL6ewMS7cZOXIUrXz77Zh1RUO6LjDZ9uD48eNK+1Tfg3Vu6wEZHcmoWxlubX/kkUcoFMqJ23/Hjh3RfT/97DMaP35C3L7Tpk2nL77YIS0X7UVVD4lYv34d7dmzR14ucx5CDsvdv38f7dplHUqwaveFAwbQggULpZ9v3LiRli17MW69l3YjcBJfhwgiXGEEse6LLOwxggnphGHTo+utRBqTnYd+3MZfK8Yv5h2BYExxmS/CDhpvXeSeeZ+sXJrKvG6jeI8pepCHWHA8xvXw/kVIaDYbmYhj6vL0B9meqGXVskf1WYyw79lTUxmOhOnrr7+hltZ2csLRr2tZY433er47U+e4LPP+n++Iv+guXPzJstz/Xb4s3e/77/8b3U+1DTx2Jzb/8ONZaTmXL1+JltN47bp0G6ccP36CrjZeV36u+h6nx2TkwMFDVH8+/u67RHXgBre2Z2WHpPvuP/Cf6L5Hjhzl4p6TkxOzTWc4oixfdex2GD5iJM178in6/PMd1NQU61hVV+/mzpATbt26ReFIgNra2pTbqNo02s19942lb2rj59pwTaADGsGcDDNe2g0oLAo5iq+PZmJoBKKODBX+/tJBHhZB2EKgEumdJzfw+DeA8MIbFqi8eTfge8SdqSEm7hUTfp2QFmI+uCA2Bx7bwaMHfUy2DGEdkF1hDwbCu1WfxQj70KFDH8NjwapZfDkry9lkR35+Xxo2bFjc+kuXLjouy0j//v2k5fbtm2tZbh7zlmX7NTY2RvcLBoPSbXDhOLF5xIjh0nJuswtRlJOTE5Ju44QrV67Q0aNfWdqm+p7m5mbX9aCqg4EDCz3VrQw3tvfv35+mTHk4bv23337LRnYtMfteu3aNbTsl7jtPnTpJ58+fjyujqLhIalNTU3PcusLC/iSjpKSE1q1bx49DwK41brdTKisfo507dyo/V7V7hPdk34cO58SJ4/wc+d1uQOFQh/H17Fihw2SpEXjIMdvbEGmncWsnGPPb2ztapdv0M3jrwNgxeUEVXwexMfZAV3y9XtLAE9HcLH8efVFRMaUqxgvNCDy6UaNGSS90GaNKSqTrr/gYCz9y5DDtramh3kB1nsaNG8fsOkK9TUVFhXQ9OsLC/oVx62SUM7E/76Ddb9q0Me68QDgnT54cZw/aU3n5FBbu2ZmoWKrprmPsY+6AuJ0sRl5XV+fIVmGbjO1VVcr69YPiMbnkBbMoIuSR7liFga6aOi4lgchuVXwdRIW9uno/ZisK6+udizpA2EEGvBUIABpjqgHPvL6+nttoxu6FjgumZNQo6Wfn693/uDlsu3KlgdlQT4eZqLe3+RvycIJKDHHenHSAyaJE0bHOmTOHL3ZA5xxiox0v5xkCCWGGIJvDPZMmTXYk7AKZuOPmtffXve+5TeC76pNcd/2GOJs45eGTe3/9f8KwafRjQy1fjxj0VJO3e+n6GUp1YL9x3gDHYsyYcQOLr1v+CEhU2O/JjlTCZYeQuAEXN8TI3KABZuE3btpEDQqBMAKhbGtv6zEhg90yYRg3fjz3vGosvGTY+uyzz0o/wxDXzkWDjnR7VWwlNyXRg3KDVacMkcHEmx2vD+fLb+8QHrKbkIYZ7lVPKbesb6/lOwW2jB07loV4YkcdON6KRyssQzKJQPusSfIIEKKe289ZGAfeLGLMIj6NUAseyCUD2128kXoOoxnkzxuFHfF15NcjzITsmH45g/nxNt6+QDXfbbFVZjASsfwRkOizYgLd+etevEzVsByN+sVly7jAqy5CeEsQ0mVsu5yQ84vALbBZNRkFe2BzcXFsOAm2YmgNW1XHg8wVu0DIjUuqgfODeLUMHD/OA86Vnbr1m0lM2P0CI0uvoK24EXEZOO+qO2MRkhmlGCnaYRNztJLNoOEhcsP22vcSTiCKm4ZS9lZ/A5gXMAu2yMdHvB359xiNOJnU7WjrsPyRbUOMPVDGQxMehmYQyUmTJsV5GAJ4V1gwtG9rb+feW04oxCaoilks1LvX5QYcc82+fTRn9mzp58JmbAebQSJb4Q0hfJJJwDuE8MlEC+sg3FhQt6hXnKtk161VGMwNEGW7oSV07G2GUSUmrYuKhyrtuXz5MrkBtuC68jMkA0+9uQcciIEj3Ak7hBD53PBsjemNAtzxCaFstBuPTgGOnd9FZ6/W0qyJS5X57zdbG22VlSi+Driws4quZC+FiOl6AeL3ySef0JIlSyy9FrMH3NscOXyYxrEhrypWC3A8djwxcQ56MyaeDIT3uHDhQsvtULc9Vb+qSVOMLhIJl3Jy0ubcypQp5eQEJyM4MxBiOEzm9ucmJIPQX00PTcIPcinsAGmNO098yAT8X/z2ewFu2ZdlueARAlhkIKa9Zscf4tbD25etBx/W/E263uoGokTPl8ExbT2yinvmxmNCZg0eeWA3eydRfB1wYY8EAmX49cG6Ou8TEfDYMMxbsGCB0nNPRSDGCLt4GY5zUf/4Y+VkY7qDWPu2bdv4hKRf4QYvqDpiOx4p7JeJpR+TqGbQ0XjJHrLqVJ1kyWAkWVXlbdLOLoiv+/GbphA7kY+eKXg9pkTxdb4N/oj4eoNPgiTEXRWXTUVw8XzMRNmtNwNPCLnK9b2cIZJs4Hny46zv3eNUTZra8dYB6lvmRYtJVD/gYT7Wnvx4giTEu14x/2U38wchx+YemsPJDgVJ4z8RonPLn3h/d6LtumPs3uPrZtCA0KDRsDFkRuzSyoMX6X3I127uxQlE2AtxcGLzvpq9GS/oRlA/yONGPBmTl6rYu8B4nvxCNWl6xkFa7ZkzZ6ThGKxz08HjpqX29q5jvdJwmbcjPz1/XE88ucB0rhH6SpTBBVuO96CjdfPqHWq52UF5/dLjV5PSAYh6Zzho6wcrAjy+HghWwwPDxZpMeMYAm1CDpxXKzaH21q5sFNzI09TclJJxadiKyT+89mci39x9a3gq29wbFHdPkoZY/ZrrNlNDUxprkOo4uiyfhWRS03sXDsmNOz9soBQnTJ3HOlvzN6yY/06Tne2z/IyvJyIdL3B4p80pmIKYaqButYBrjLTe7KRTe1Pz2oGgz53Cc8trl8z66/OUYQT9jq9rNBpNqiMm3pn+1VIGEkxGfF2j0WhSGdzRC8Lhzk8pA0Hwq7C9XceJNRrN3YF4WBsmI2fMmJEwdTAdCeLg+GRmjvubCTQajSYdiHm+UzCwgjKUYCQS/hBv5sy2lwur0Wg06Qi89OjznSL0+ozp0zPSWwf81rCaffuq2dtKZH+I57hoNBpNpoBHhiATJhKJNNE9weczWdRB9J7fvfv3Lw1EIn/GZCppNBpNhgAxDwSolr3Z09GR/87MmQ/ZygVPZ/4P8VpsK1gCB0QAAAAASUVORK5CYII=") center no-repeat;
  background-size: 187px;
}

@media (min-width: 1200px) {
  .nav_logo {
    display: block;
  }
  body.is-scrolled .nav_logo {
    width: 187px;
    visibility: visible;
  }
}

.nav_close {
  height: 48px;
  padding: 17px 64px 17px 16px;
  text-align: right;
  font-weight: 500;
  font-size: 12px;
  line-height: 15px;
  color: rgba(255, 255, 255, 0.5);
  cursor: pointer;
}

@media (min-width: 910px) {
  .nav_close {
    display: none;
  }
}

.nav_list {
  overflow: auto;
  height: calc(100% - 48px);
}

@media (min-width: 910px) {
  .nav_list {
    display: table !important;
    overflow: unset;
    width: 100%;
    height: 100%;
  }
}

@media (min-width: 1200px) {
  .nav_list {
    -webkit-transition: width .3s;
    transition: width .3s;
  }
  body.is-scrolled .nav_list {
    float: right;
    width: 977px;
  }
}

.nav_li.current-menu-item {
  position: relative;
}

.nav_li.current-menu-item:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 4px;
  height: 100%;
  background: #92B55E;
}

@media (min-width: 910px) {
  .nav_li {
    display: table-cell;
    height: 100%;
    padding: 0;
    border: 0;
  }
  .nav_li:hover .nav_a, .nav_li.current-menu-item .nav_a {
    background-color: #4F73A9;
  }
  body.is-scrolled .nav_li:hover .nav_a, body.is-scrolled .nav_li.current-menu-item .nav_a {
    background-color: #323C43;
  }
  .nav_li:before {
    display: none;
  }
}

.nav_li.menu-item-has-children .nav_a:after {
  content: '';
  vertical-align: middle;
  width: 10px;
  height: 6px;
  display: inline-block;
  margin-left: 9px;
  margin-right: -8px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAMCAQAAADIBVVwAAAAR0lEQVR42oXKQQ4AMAREUXdxbBe1U20kFp/UbDBPQkLDQmWcbu/iLzqybtN7U7KK5UFKVi/QiZGujBRso2CkZD9KRgq204kd8WHJYq9y1FsAAAAASUVORK5CYII=");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

@media (min-width: 910px) {
  .nav_li.menu-item-has-children .nav_a:after {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

@media (min-width: 910px) {
  .nav_li.menu-item-has-children {
    position: relative;
  }
  .nav_li.menu-item-has-children:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

.nav_li.expanded .nav_a:after {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}

.nav_a {
  display: block;
  color: #fff;
  padding: 15px 21px 18px 21px;
  font-weight: bold;
  font-size: 12px;
  line-height: 15px;
}

@media (min-width: 910px) {
  .nav_a {
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    display: block;
    padding: 13.5px 13px;
    white-space: nowrap;
    text-align: center;
  }
}

@media (min-width: 1200px) {
  .nav_a {
    padding: 13.5px 19px;
  }
}

.sub-menu {
  display: none;
  background: #4F73A9;
}

@media (min-width: 910px) {
  .sub-menu {
    display: block !important;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 42px;
    width: 100%;
    min-width: 159px;
    padding: 6px 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
    -webkit-transition: .25s;
    transition: .25s;
  }
  body.is-scrolled .sub-menu {
    background-color: #323C43;
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
  }
}

.sub-menu_a {
  display: block;
  color: #fff !important;
  padding: 15px 21px 18px 21px;
  font-size: 12px;
  line-height: 15px;
}

@media (min-width: 910px) {
  .sub-menu_a {
    font-weight: 500;
    padding: 6px 10px 5px 22px;
  }
  .sub-menu_a:hover {
    background: #3B80BF;
  }
  body.is-scrolled .sub-menu_a:hover {
    background-color: #3D4C53;
  }
}

.hamburger {
  -webkit-transition: .3s;
  transition: .3s;
  cursor: pointer;
}

.hamburger b {
  -webkit-transition: .3s;
  transition: .3s;
}

.nav-open .hamburger {
  background: #4F73A9;
}

.nav-open .hamburger b {
  background: #fff;
  width: 24px;
  top: 23px;
  left: 13px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.nav-open .hamburger b:nth-child(1) {
  left: 50%;
  width: 0;
}

.nav-open .hamburger b:nth-child(2) {
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
}

.nav-open .hamburger b:nth-child(3) {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

.site-overlay {
  content: '';
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition-property: opacity, visibility;
  transition-property: opacity, visibility;
  -webkit-transition-duration: .4s;
          transition-duration: .4s;
}

@media (min-width: 1200px) {
  .site-overlay {
    display: none;
  }
}

.nav-open .site-overlay {
  opacity: 1;
  visibility: visible;
}

.footer {
  padding: 34px 0 25px;
  background: #3D4C53;
}

@media (min-width: 1200px) {
  .footer {
    padding: 26px 0 35px;
  }
}

.footer_top {
  padding: 0 4px;
  margin-bottom: 35px;
  font-size: 12px;
  line-height: 15px;
}

@media (min-width: 910px) {
  .footer_top {
    padding: 0 7px;
    font-size: 14px;
  }
}

@media (min-width: 1200px) {
  .footer_top {
    margin-bottom: 43px;
  }
}

.footer_top_title {
  font-weight: bold;
  color: #3B80BF;
  margin-bottom: 20px;
}

@media (min-width: 910px) {
  .footer_nav {
    float: left;
    width: 775px;
  }
}

@media (min-width: 1090px) {
  .footer_nav {
    width: 955px;
  }
}

@media (min-width: 1200px) {
  .footer_nav {
    width: 1032px;
  }
}

.footer_nav_list a {
  color: #939393;
}

.footer_nav_list a:hover {
  color: #fff;
}

.footer_nav_list > li {
  width: 50%;
  float: left;
  padding-right: 20px;
  margin-bottom: 34px;
}

@media (min-width: 820px) {
  .footer_nav_list > li {
    width: 25%;
    margin-bottom: 0;
  }
}

.footer_nav_list ul li:not(:last-child) {
  margin-bottom: 23px;
}

@media (min-width: 820px) {
  .footer_socials {
    margin-top: 30px;
  }
}

@media (min-width: 910px) {
  .footer_socials {
    float: left;
    margin-top: 0;
  }
}

.footer_socials_title {
  display: none;
}

@media (min-width: 910px) {
  .footer_socials_title {
    display: block;
  }
}

.footer_socials_list {
  text-align: center;
}

.footer_socials_list li {
  display: inline-block;
  margin: 0 8px;
}

@media (min-width: 910px) {
  .footer_socials_list li {
    display: block;
    margin: 16px 0;
  }
}

.footer_socials_list a {
  opacity: 0.5;
  -webkit-transition: .2s;
  transition: .2s;
}

.footer_socials_list a:hover {
  opacity: 1;
}

@media (min-width: 910px) {
  .footer_socials_list a {
    display: block;
    text-align: center;
  }
}

.footer_main {
  padding: 0 6px;
}

@media (min-width: 550px) and (max-width: 819px) {
  .footer_main {
    text-align: center;
  }
}

@media (min-width: 910px) {
  .footer_main {
    padding: 0 10px;
  }
}

.footer_logo {
  display: inline-block;
}

@media (min-width: 550px) {
  .footer_logo {
    margin-right: 30px;
  }
}

@media (min-width: 1200px) {
  .footer_logo {
    margin-right: 37px;
    display: block;
    float: left;
  }
}

.footer_ages {
  float: right;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #fff;
  font-weight: bold;
  font-size: 14px;
  line-height: 15px;
  padding: 12px 8px;
}

@media (min-width: 550px) {
  .footer_ages {
    float: none;
    display: inline-block;
  }
}

@media (min-width: 820px) {
  .footer_ages {
    margin-right: 30px;
  }
}

@media (min-width: 1200px) {
  .footer_ages {
    float: left;
    margin-right: 51px;
  }
}

.footer_copyright {
  font-size: 12px;
  line-height: 15px;
  margin-top: 22px;
  padding: 0 11px;
  color: #939393;
  text-align: center;
}

@media (min-width: 820px) {
  .footer_copyright {
    width: 460px;
    margin: 0;
    padding: 0;
    text-align: left;
    float: right;
  }
}

@media (min-width: 910px) {
  .footer_copyright {
    width: 545px;
  }
}

@media (min-width: 1090px) {
  .footer_copyright {
    width: 725px;
  }
}

@media (min-width: 1200px) {
  .footer_copyright {
    width: 812px;
  }
}

.up-btn {
  position: fixed;
  z-index: 99;
  bottom: 65px;
  right: 16px;
  width: 48px;
  height: 48px;
  background: url(../img/icons/arrow-up.png) center no-repeat;
  background-color: #3B80BF;
  opacity: 0;
  visibility: hidden;
  cursor: pointer;
  -webkit-transition: .25s;
  transition: .25s;
}

.up-btn.show {
  opacity: 0.5;
  visibility: visible;
}

.up-btn:hover {
  opacity: 1;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  overflow-y: auto;
  padding: 10px;
}

.m_bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.m_content {
  position: relative;
  width: 100%;
  background: #FFFFFF;
  border-radius: 10px;
  padding: 14px 14px 24px;
}

@media (min-width: 550px) {
  .m_content {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 510px;
    padding: 30px 20px 25px;
  }
}

.m_close {
  position: absolute;
  top: 16px;
  right: 16px;
  padding-right: 22px;
  font-weight: 500;
  font-size: 13px;
  line-height: 15px;
  color: #C4C4C4;
  cursor: pointer;
}

.m_close:before, .m_close:after {
  content: '';
  position: absolute;
  right: 0;
  top: 7px;
  width: 16px;
  height: 2px;
  background-color: #C4C4C4;
}

.m_close:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.m_close:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.m_title {
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  color: #FD4D59;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.m_text {
  width: 200px;
  font-size: 13px;
  line-height: 15px;
  margin-bottom: 15px;
  color: #000;
}

@media (min-width: 550px) {
  .m_text {
    width: 300px;
    margin-bottom: 20px;
  }
}

.m_text p {
  margin-bottom: 15px;
}

@media (min-width: 550px) {
  .m_text p {
    margin-bottom: 10px;
  }
}

.m_footer {
  margin-top: 25px;
  text-align: center;
}

.m_logo {
  width: 187px;
}

.icon-rub {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAYBAMAAAD0cOuPAAAAHlBMVEX//wD/xQD/wwD/xQD/xgD/xgD/xgD/xgD/xgD/xgAO7wyyAAAACXRSTlMBI0BccIKiwub4erJSAAAA0klEQVR42o2QOQvCQBCFR7y7RVS0C1iIXSrRzs42CIp2Ngp2AS/SJYWY7UQJ7vu3zs6GINj4mp2PeTsX/aP2fud106PKcQjABFWdOazDyqgeEoslDVFS0ka5dGGImTfAebmMgLCKzNkDeZ6kDVEZzPOL2uDN1pl8Dw4I+wCNsKWG45jZayKmprDxp8IPy75M4dj6F6o1WCP314CLP95HkHohVcTPIfc72FDj7s+vnH9xqHhe6ceKeV63j9HFPr/7UvfrHqJJfq9bcc/VzuukJyKiD6TacOo406LLAAAAAElFTkSuQmCC");
}

.rub {
  position: relative;
}

[class^="rub_"]{
  position: absolute;
  line-height: 100%;
  left: -16%;
  top: 23%;
  font-weight: normal;
}
.rub_20 {
  font-size: 83%;
  left: -10%;
  top: 33%;
}
.rub_26 {
  font-size: 80%;
  left: -10%;
  top: 33%;
}

.links-aside {
  background: #1F272B;
  border-radius: 10px;
  overflow: hidden;
}

.l-a_title {
  font-weight: 500;
  font-size: 18px;
  line-height: 20px;
  padding: 17px 19px 22px;
}

.l-a_list {
  padding-bottom: 17px;
}

.l-a_link {
  display: block;
  width: 100%;
  text-align: center;
  padding: 17px 0;
  background: #283137;
  color: rgba(255, 255, 255, 0.5);
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
}

.l-a_link:hover {
  background: #3D4C53;
}

.l-a_item {
  display: block;
  width: 100%;
  height: 53px;
  position: relative;
  border-left: 4px solid;
  border-right: 4px solid;
  font-weight: 500;
  font-size: 13px;
  line-height: 15px;
  text-align: center;
}

.l-a_item:hover {
  border-color: transparent !important;
}

.l-a_item:nth-child(1) {
  border-color: #3b80bf;
}

.l-a_item:nth-child(1):hover {
  background-color: #3b80bf;
}

.l-a_item:nth-child(2) {
  border-color: rgba(59, 128, 191, 0.9);
}

.l-a_item:nth-child(2):hover {
  background-color: rgba(59, 128, 191, 0.9);
}

.l-a_item:nth-child(3) {
  border-color: rgba(59, 128, 191, 0.8);
}

.l-a_item:nth-child(3):hover {
  background-color: rgba(59, 128, 191, 0.8);
}

.l-a_item:nth-child(4) {
  border-color: rgba(59, 128, 191, 0.7);
}

.l-a_item:nth-child(4):hover {
  background-color: rgba(59, 128, 191, 0.7);
}

.l-a_item:nth-child(5) {
  border-color: rgba(59, 128, 191, 0.6);
}

.l-a_item:nth-child(5):hover {
  background-color: rgba(59, 128, 191, 0.6);
}

.l-a_item:nth-child(6) {
  border-color: rgba(59, 128, 191, 0.5);
}

.l-a_item:nth-child(6):hover {
  background-color: rgba(59, 128, 191, 0.5);
}

.l-a_item:nth-child(7) {
  border-color: rgba(59, 128, 191, 0.4);
}

.l-a_item:nth-child(7):hover {
  background-color: rgba(59, 128, 191, 0.4);
}

.l-a_item:nth-child(8) {
  border-color: rgba(59, 128, 191, 0.3);
}

.l-a_item:nth-child(8):hover {
  background-color: rgba(59, 128, 191, 0.3);
}

.l-a_item:not(:last-child) {
  margin-bottom: 3px;
}

.l-a_item span {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 0 33px;
  max-height: 30px;
  overflow: hidden;
}

@media (min-width: 1090px) {
  .l-a_item span {
    padding: 0 13px;
  }
}
